/* CSS Document */
body,td,th{font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; text-align:left;}
body {margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;}
*html body{margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;}
*html ,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,hr {margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th {color: #666666;}
/*---------------header area----------------- */
#outer{width:100%;  float:left; height:auto;  background:url(../images/backgrounimg.jpg);}
#Mframe{ width:1005px; !important height:auto; position:relative; margin:auto; clear:both; text-align:left;} /*changeable*/
#Barea{width:985px; height:99px; margin:auto; background:url(/images/feader-re.jpg); background-repeat:repeat-x; margin-top:10px; text-align:left;}
.headerleft{width:370px; height:99px; float:left; padding:0px;}
*html .headerleft{width:301px; height:99px; float:left; padding:0px;}
.headerright{width:540px; height:99px; float:right; margin:0 10px 0 0px; padding:0px;}
*html .headerright{width:540px; height:99px; float:right; margin:0 10px 0 0px; padding:0px;}
.toplink{width:540px; height:25px; float:right; text-align:right; margin:0 5px 0 0px; padding:0px;}
*html .toplink{width:540px; height:25px; float:right; text-align:right; margin:0 0px 0 0px; padding:0px;}
.logintext{width:auto; height:16px; float:right; text-align:center; text-align:right; margin:0 0px 0 0px; padding:9px 3px 0 3px;}
#logintexttwo{width:auto; height:16px; float:right; text-align:center; text-align:right; margin:0 0px 0 0px; padding:9px 3px 0 3px;}
.linktext{ color:#161010; font:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:underline;}
.linktext:hover{ color:#5b8a0f; font:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:underline;}
.loginimg{width:20px; height:19px; float:right; text-align:center; text-align:right; margin:0 5px 0 5px; padding:6px 0 0 0px;}
.searcharea{width:540px; height:24px; float:right; margin:15px 0 0 0px; padding:0px; text-align:right; }
.searcharea img{width:42px; height:24px; float:right; margin:0px 10px 0 0px; padding:0px; text-align:right;}
*html .searcharea img{width:42px; height:24px; float:right; margin:0px 5px 0 0px; padding:0px;}
.searcharea input{width:150px; height:24px; float:right; text-align:left; margin:0px 10px 0 0px; padding:0px;}
.searcharea span{width:180px; height:24px; float:right; text-align:right; margin:0px 10px 0 0px; padding:0px; z-index:10px;}
.navarea{width:985px; height:33px; margin:auto; background:url(/images/menu-cut-bg.gif); background-repeat:repeat-x; padding:0px;}
.navbottom{width:985px; height:39px; margin:auto; background:#DDF6B1;}
.worldwidetext{width:700px; height:20px; float:right; text-align:right; padding:10px 20px 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#ed7930; font-style:italic; font-weight:bold;}
.navegationbar{width:800px; height:33px; float:left;}
.navright{width:182px; height:33px; float:left;}
.followus{width:80px; height:25px; float:left; padding:8px 5px 0 0px; text-align:right; margin:0 0 0 10px; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
*html .followus{width:85px; height:25px; float:left; padding:8px 5px 0 0px; text-align:right; margin:0 0 0 10px; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.followusimg{width:20px; height:20px; float:left; margin:5px 0 0 5px;}
/*---------------end of header---------------- */
/* CSS Document For Navigation Bar */
.preload1 {background: url(/images/three_1.gif);}
.preload2 {background: url(/images/three_1a.gif);}
#nav {padding:0; margin:0; list-style:none; height:33px; background:#fff url(/images/three_0.gif) repeat-x; position:relative; z-index:0; font-family:arial, verdana, sans-serif;}
#nav li.top {display:block; float:left; height:33px;}
#nav li a.top_link {display:block; float:left; height:33px; line-height:33px; color:#fff; text-decoration:none; font-size:12px; font-weight:normal; padding:0 0 0 0px; cursor:pointer;background: url(/images/three_0.gif); border-right:1px solid #f0f9ee;}
#nav li a.top_link span {float:left; display:block; padding:0 2px 0 2px; height:33px; background: url(/images/three_0.gif) right top no-repeat;}
#nav li a.top_link span.down {float:left; display:block; padding:0 2px 0 2px; height:33px; background:#FFFFFF no-repeat right top;}
#nav li:hover a.top_link {color:#1e3f49; background: url(/images/three_1.gif) no-repeat;}
#nav li:hover a.top_link span {background:url(/images/three_1.gif) no-repeat right top;}
#nav li:hover a.top_link span.down {background:url(/images/three_1a.gif) no-repeat right top;}
/* End CSS Document For Navigation Bar */
/* dropdoun menu */
.innerdropmenu{width:900px; height:20px; float:left; text-align:left; padding:10px 20px 0 20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; font-style:normal; font-weight:normal;}
.dropmenulink{color:#000; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; font-weight:normal; padding:0 5px 0 5px;}
.dropmenulink:hover{color:#666; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:underline; padding:0 5px 0 5px;}
/* end of dropdoun menu */
#bodyoutermart{width:985px; height:auto; margin:auto; background-color:#FFFFFF;}
.bodyarea{width:985px; height:auto; float:left; background-color:#FFFFFF;}
#leftsearchbody{width:185px; height:auto; float:left; margin-top:20px;}
.serchboderarea{width:177px; height:auto; float:left; margin:0 0 0 8px; border:1px solid #d2dad2;}
*html .serchboderarea{width:177px; height:auto; float:left; margin:0 0 0 4px; border:1px solid #d2dad2;}
.yourcartarea2{width:169px; height:auto; float:left; margin:4px 0 0 4px;}
*html .yourcartarea2{width:169px; height:auto; float:left; margin:4px 0 0 2px;}
.cartimgnew{width:168px; height:29px; float:left;}
.cartviewtext{width:168px; height:auto; float:left; padding:10px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666; font-weight:normal; margin:10px 0 0 0px;}
.cartviewtextright{width:168px; height:20px; float:left; padding:10px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FF0000; font-weight:normal; margin:10px 0 0 0px; text-align:right;}
.serchbottom2{width:177px; height:auto; float:left; margin:20px 0 0 8px; border:1px solid #d2dad2;}
*html .serchbottom2{width:177px; height:auto; float:left; margin:20px 0 0 4px; border:1px solid #d2dad2;}
.bycategorytwo{width:150px; height:auto; float:left; padding:10px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666666; font-weight:normal; margin:10px 0 0 10px;}
*html .bycategorytwo{width:150px; height:20px; float:left; padding:10px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666666; font-weight:normal; margin:10px 0 0 5px;}
.bycategorytwoform{width:150px; height:20px; float:left; padding:0px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666666; font-weight:normal; margin:5px 0 0 10px;}
*html .bycategorytwoform{width:150px; height:20px; float:left; padding:0px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666666; font-weight:normal; margin:5px 0 0 5px;}
.bycateleft{width:70px; height:20px; float:left; padding:0px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666666; font-weight:normal; margin:0px 0 0 0px;}
.bycatelto{width:70px; height:20px; float:left; padding:0px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666666; font-weight:normal; margin:0px 0 0 5px; text-align:right;}
*html .bycatelto{width:60px; height:20px; float:left; padding:0px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666666; font-weight:normal; margin:0px 0 0 16px; text-align:right;}
.serachprobutton{width:150px; height:27px; float:left; padding:0px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666666; font-weight:normal; margin:15px 0 0 10px;}
*html .serachprobutton{width:150px; height:27px; float:left; padding:0px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666666; font-weight:normal; margin:15px 0 0 5px;}
.serbuttoninner{width:85px; height:27px; float:left; padding:0px; margin-left:25px;}
.serachspace{width:150px; height:20px; float:left; padding:0px; margin:0px;}
.emailbysearchtext{width:95px; height:20px; float:left; padding:0px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666666; font-weight:normal; margin:0px 0 0 0px;}
.bytwobuttomtwo{width:150px; height:27px; float:left; padding:0px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666666; font-weight:normal; margin:0px 0 0 10px;}
*html .bytwobuttomtwo{width:150px; height:27px; float:left; padding:0px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666666; font-weight:normal; margin:0px 0 0 5px;}
.emailsearchboxtt{width:44px; height:22px; float:left; padding:0px 0 0 0px; margin:0px 0 0 11px;}
*html .emailsearchboxtt{width:44px; height:22px; float:left; padding:0px 0 0 0px; margin:0px 0 0 6px;}
.opacityimg{opacity:1;}
.opacityimg:hover{opacity:.7;}
#rightbodyprod{width:780px; height:auto; float:left; margin:20px 0px 0px 18px;}
.texttopspace{width:780px; height:auto; float:left; margin:0px 0px 0px 18px;}
.newproductsarea{width:780px; height:auto; float:left; margin:0px 0px 0px 0px;}
.newimgmatnity{width:231px; height:257px; float:left; margin:0px 0px 0px 5px;}
.newimgdetoxsec{width:231px; height:257px; float:left; margin:0px 0px 0px 20px;}
.categoriesarea{width:780px; height:auto; float:left; margin:25px 0px 0px 0px;}
.categorbacgrond{width:765px; height:32px; float:left; background:url(../images/marketimages/bgheading.jpg); background-repeat:repeat-x; border:1px solid #ece7e7;}
.categorbacgrond h1{width:500px; height:auto; float:left; margin:7px 0 0 15px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#000; font-weight:normal;}
.categoularea{width:765px; height:auto; float:left; margin-top:15px;}
.categoularealeft{width:240px; height:auto; float:left;}
.categoularealeft ul{width:240px; height:auto; float:left; border-left:0px dotted #fff;border-top:0px dotted #fff;border-bottom:0px dotted #fff; padding:0 0 0 7px;}
.categoularealeft li{list-style:none;margin:12px 0 12px 5px;font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#666; padding-left:30px; background:url(../images/marketimages/ulimg.gif) no-repeat; height:auto;}
.categoulareavertil{width:10px; height:180px; float:left; background:url(../images/marketimages/verticallineimg.gif); background-repeat:repeat-y;}
.categoright{width:250px; height:auto; float:left;}
.categoright ul{width:250px; height:auto; float:left; border-left:0px dotted #fff;border-top:0px dotted #fff;border-bottom:0px dotted #fff; padding:0 0 0 7px;}
.categoright li{list-style:none;margin:12px 0 12px 5px;font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#666; padding-left:30px; background:url(../images/marketimages/ulimg.gif) no-repeat; height:auto;}
*html .categoright{width:220px; height:auto; float:left;}
*html .categoright ul{width:220px; height:auto; float:left; border-left:0px dotted #fff;border-top:0px dotted #fff;border-bottom:0px dotted #fff; padding:0 0 0 7px;}
.linkscategories{color:#666; font-size:13px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; text-decoration:none;}
.linkscategories:hover{color:#000; font-size:13px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; text-decoration:underline;}
.hotproducarea{width:765px; height:auto; float:left; margin-top:15px;}
.hotproouter{width:175px; height:auto; float:left; margin:10px 0 0 11px; border:1px solid #efeeee; background:#fefcfc;}
*html .hotproouter{width:175px; height:auto; float:left; margin:10px 0 0 8px; border:1px solid #efeeee; background:#fefcfc;}
.hotproductimg1{width:124px; height:154px; float:left; margin:10px 0 0 24px;}
*html .hotproductimg1{width:124px; height:154px; float:left; margin:10px 0 0 12px;}
.hotproname{width:175px; height:auto; float:left; margin:10px 0 0 0px; text-align:center; font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;}
.hotpromatter{width:175px; height:auto; float:left; margin:10px 0 0 0px; text-align:center; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:normal;}
.hotproratingarea{width:175px; height:auto; float:left; margin:15px 0 0 0px;}
.hotproratetext{width:75px; height:auto; float:left; margin:0px 0 0 0px; padding:0px 0px 0px 10px; text-align:left; font-size:12px; font-weight:normal; color:#FF0000;}
.hotprorateimg{width:68px; height:13px; float:left; margin:0px 0 0 0px; padding:0px 0px 0px 10px; text-align:left; font-size:12px; font-weight:normal; color:#FF0000;}
.adtocarbuttonarea{width:175px; height:40px; float:left; margin:15px 0 0 0px;}
.adtocarbuttonarea asp:ImageButton{width:78px; height:26px; float:left; margin:0 0 0 7px;}
.adtocarbuttonarea  span img{width:72px; height:26px; float:left; margin:0 0 0 8px;}
#sharepagehome{width:765px; height:auto; float:left; margin:30px 0 0 0px; text-align:left;}
#produtspacenew{width:755px; height:25px; float:left; margin:0px 0 0 0px;}
/*---------------End of home Page----------------- */
/*---------------Market Inner Page----------------- */
#innermarketpage{width:780px; height:auto; float:left; margin:20px 0px 0px 18px;}
.innerdetailsarea{width:590px; height:auto; float:left;}
.lingketview{width:590px; height:25px; float:left;}
.lingketviewleft{width:590px; height:20px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; font-weight:normal;}
.lingkettextlink{color:#0000FF; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none;}
.lingkettextlink:hover{color:#FF0000; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:underline;}
.likeproductarea{width:240px; height:20px; float:left;}
.marketimgnew{width:590px; height:auto; float:left; margin:10px 0 0 0px;}
.marketimgview1{width:279px; height:304; float:left;}
.marketirightbuy{width:296px; height:304; float:left; margin:0 0 0 15px;}
*html .marketirightbuy{width:296px; height:304; float:left; margin:0 0 0 7px;}
.marketiproductname{width:296px; height:auto; float:left; margin:0px 0 5px 0px; text-align:left; padding:0px; font:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#000;}
.marketipratingarea{width:296px; height:auto; float:left; margin:10px 0 0 0px;}
.quantityarease{width:296px; height:auto; float:left; margin:0px 0 0 0px;}
.marketipratingarea img{width:93px; height:auto; float:left;}
.marketipratingarea span{width:195px; height:auto; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#CC3300; margin-left:0px; margin-top:2px;}
.markwcolor{color:#009900; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; text-decoration:none;}
.markwcolor:hover{color:#CC3300; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; text-decoration:none;}
.innerdetailright{width:170px; height:auto; float:left; margin:0 0 0 12px;}
.wealsoarea{width:170px; height:auto; float:left; margin:0 0 0 0px;  border:1px solid #d4ecf6;}
.wealsorecommend{width:170px; height:25px; float:left; margin:0 0 0 0px; background:#e1f1f8;}
.wealsorecommend h3{width:150px; height:auto; float:left; margin:5px 0 0 10px; color:#000; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
*html .wealsorecommend h3{width:150px; height:auto; float:left; margin:5px 0 0 5px; color:#000; font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.recommendproductarea{width:170px; height:auto; float:left; margin:10px 0 0 0px;}
.firstproduimg{width:170px; height:auto; float:left; margin:0px 0 0 0px; padding:5px 0 0 0px;}
.firstproduimg:hover{width:169px; height:auto; float:left; margin:0px 0 0 0px; padding:5px 0 0 0px; background:#F8F6F6;}
.firstproduimg img{width:63px; height:60px; float:left; margin:0px 0 0 10px;}
.firstproduimg h2{width:auto; height:auto; float:left; margin:0px 0 0 7px; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#666;}
.firstproduimg h3{width:70px; height:auto; float:left; margin:2px 0 0 7px; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#FF0000;}
.firstproduimg h4{width:auto; height:auto; float:left; margin:2px 0 0 7px; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#0000FF;}
.rightspacerpro{width:160px; height:20px; float:left;}
.freeshippingnew{width:170px; height:190px; margin:20px 0 0 0px; float:left;}
.detailslink5{color:#0000FF; font-size:11px; text-decoration:underline;}
.detailslink5:hover{color:#666; font-size:11px; text-decoration:underline;}
.headingfeatured{width:590px; height:40px; float:left; margin:25px 0 0 0px; background:#e7f3f7;}
.headingfeatured h2{width:400px; height:auto; float:left; margin:10px 0 0 10px; color:#006dce; font-size:16px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.markettextinner3{width:560px; height:auto; float:left; margin:10px 0 0 15px; text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666; line-height:18px; font-weight:normal;}
*html .markettextinner3{width:560px; height:auto; float:left; margin:10px 0 0 10px; text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666; line-height:18px; font-weight:normal;}
.markettmetterin{width:590px; height:auto; float:left; margin:15px 0 0 0px; line-height:18px; text-align:justify; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#666;}
#sharepage2{width:590px; height:auto; float:left; margin:30px 0 0 0px; text-align:left; background:#fbf2e0;}
.hotproducarea{width:765px; height:auto; float:left; margin-top:15px;}
#sharepagehome{width:765px; height:auto; float:left; margin:30px 0 0 0px; text-align:left;}
#produtspacenew{width:755px; height:25px; float:left; margin:0px 0 0 0px;}
.latestreviewsnew{width:585px; height:auto; float:left; margin:20px 0 0 0px; padding:0px; border:1px solid #98ccdd;}
.allreview{background:#05709a;-webkit-border-radius: 4px 4px 4px 4px;-moz-border-radius: 4px 4px 4px 4px;border-radius: 4px 4px 4px 4px; border:1px solid #034b68;}
.allreview:hover{background:#0988ba;-webkit-border-radius: 4px 4px 4px 4px;-moz-border-radius: 4px 4px 4px 4px;border-radius: 4px 4px 4px 4px; border:1px solid #034b68;}
.seeallreviewlink{color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none;}
.seeallreviewlink:hover{color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none;}
.reviewinto{width:570px; height:auto; float:left; margin:7px 7px 7px 7px; padding:0px; background:#f4f9fb;}
*html .reviewinto{width:570px; height:auto; float:left; margin:7px 3px 7px 3px; padding:0px; background:#FCF9F2;}
.youalsoarea{width:170px; height:auto; float:left; margin:20px 0 0 0px;  border:1px solid #64b1d2;}
.detailbutton8{background:#fffbff; border:1px groove #e8e4e9; text-align:center;}
.detailbutton8:hover{background:#f3f1f3; border:1px groove #e8e4e9; text-align:center;}
.detailbutton8link{color:#989595; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none;}
.detailbutton8link:hover{color:#7e7c7e; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none;}
.shreandlike8{width:170px; height:35px; float:left; margin:0 0 0 0px; padding:0px;}
.spacerecommed{width:170px; height:25px; float:left; margin:0 0 0 0px; padding:0px;}

/*---------------End of Market Inner Page----------------- */
/*---------------fooderarea----------------- */
.freenewslet{width:985px; height:auto; float:left; background:#fff;}
.bottomarea{width:985px; height:30px; float:left; margin:0px 0 0 0px; background:#f3f6e4;}
.bottommenu{width:800px; height:20px; float:left; margin:8px 0 0 15px;}
.bcopyae{width:985px; height:42px; float:left; margin:0px 0 0 0px; background:#e7ebce;}
.bcopyae h5{width:400px; height:20px; float:left; margin:20px 0 0 20px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000; font-weight:normal;}
.discllink{color:#5e681f; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:underline;  font-weight:normal;}
.discllink:hover{color:#000; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:underline;  font-weight:normal;}
.bocol{width:985px; height:12px; float:left; margin:0px 0 0 0px; background:url(../images/backgrounimg.jpg);}
.bomenulink{color:#666666; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:0 5px 0 5px; text-decoration:none;}
.bomenulink:hover{color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:0 5px 0 5px; text-decoration:underline;}
/*---------------end of fooderarea----------------- */


.marketfbarea{width:780px; height:auto; float:left; margin:20px 0px 0px 18px;}
.toplinkmark{width:470px; height:20px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; font-weight:normal;}
.facbookright{width:290px; height:20px; float:right; text-align:right;}

#latestpro{width:705px; /*---New Product position -----*/
height:auto;
margin:auto;
position:relative;
z-index:1;
top:-113px;
}
#latestpro a{position:absolute;left:535px; top:205px; width:131px; height:23px; background:#db3424; font-size:12px; text-transform:uppercase; color:#fff; text-align:center; z-index:2; padding:16px 0 0 0px; margin:0px; cursor:pointer; display:block; border-right:1px solid #f0f8ee; border-top:1px solid #f0f8ee; border-left:1px solid #f0f8ee; letter-spacing:1px; font-weight:bold; text-decoration:none;}
#latestpro a:hover{position:absolute; left:535px; top:205px; width:131px; height:23px; color:#fff; background:#3968da; font-size:12px; text-transform:uppercase; text-align:center; z-index:2; padding:16px 0 0 0px; margin:0px; display:block;}
*html #latestpro a{position:absolute;left:535px; top:215px; width:131px; height:23px; background:#db3424; font-size:12px; text-transform:uppercase; color:#fff; text-align:center; z-index:2; padding:16px 0 0 0px; margin:0px; cursor:pointer; display:block; border-right:1px solid #f0f8ee; border-top:1px solid #f0f8ee; border-left:1px solid #f0f8ee;}
*html #latestpro a:hover{position:absolute; left:535px; top:215px; width:131px; height:23px; color:#fff; background:#3968da; font-size:12px; text-transform:uppercase; text-align:center; z-index:2; padding:16px 0 0 0px; margin:0px; display:block;}


#new-productsn{width:705px; /*---New Product position -----*/
height:auto;
margin:auto;
position:relative;
z-index:1;
top:-113px;
}
#new-productsn a{position:absolute;left:534px; top:205px; width:149px; height:25px; background-image:url(/images/pro-tab.jpg); font-size:12px; letter-spacing:1px; text-transform:uppercase; color:#fff; text-align:center; z-index:2; padding:16px 0 0 0px; margin:0px; cursor:pointer; display:block; text-decoration:none;}
#new-productsn a:hover{position:absolute;left:534px; top:205px; width:149px; height:23px; background-image:url(/images/pro-tab-hover.jpg); font-size:12px; letter-spacing:1px; text-transform:uppercase; color:#fff; text-align:center; z-index:2; padding:16px 0 0 0px; margin:0px; cursor:pointer; display:block; text-decoration:none;}
*html #new-productsn a{position:absolute;left:534px; top:205px; width:149px; height:25px; background-image:url(/images/pro-tab.jpg); font-size:12px; letter-spacing:1px; text-transform:uppercase; color:#fff; text-align:center; z-index:2; padding:16px 0 0 0px; margin:0px; cursor:pointer; display:block; text-decoration:none;}
*html #new-productsn a:hover{position:absolute;left:534px; top:205px; width:149px; height:23px; background-image:url(/images/pro-tab-hover.jpg); font-size:12px; letter-spacing:1px; text-transform:uppercase; color:#fff; text-align:center; z-index:2; padding:16px 0 0 0px; margin:0px; cursor:pointer; display:block; text-decoration:none;}

.goto{opacity:1; filter:alpha(opacity=70);}
.goto:hover{opacity:.7; filter:alpha(opacity=70);}

.sharearea{width:150px; height:auto; float:left; padding:10px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666666; font-weight:normal; margin:10px 0 0 0px;}
.marketshare{width:150px; height:auto; float:left; padding:0px 0 0 0px; margin:10px 0 0 0px;}
.marketshare img{width:33px; height:27px; float:left; padding:0px 0 0 0px; margin:0px 0 0 17px;}
.sharespace{width:150px; height:14px; float:left; padding:0px 0 0 0px; margin:10px 0 0 0px;}

ul.mycarouselnew {
    list-style: none;
    margin: 0 0 0 11px;
    padding: 0;
}

    ul.mycarouselnew li
    {
    float: left;
    margin: 0 20px 30px 0;
    }








